<?php
$z[0]=Array("field","清节堂,清节堂介绍,迎江旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清节堂在人民路华清池西。清光绪九年（1756年），由叶伯美、李鸿章捐巨款建，专为青年寡妇及其子女居住，故名。清光绪四年（1878年），省绅叶伯美等祟恳巡抚裕禄获准，将安庆通至局屋、马王庙三清殿遗基改而建成。建国前，地方上的达官士绅，为了维护封建礼教",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","清节堂_迎江清节堂旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清节堂在人民路华清池西。清光绪九年（1756年），由叶伯美、李鸿章捐巨款建，专为青年寡妇及其子女居住，故名。清光绪四年（1878年），省绅叶伯美等祟恳巡抚裕禄获准，将安庆通至局屋、马王庙三清殿遗基改而建成。\n</p><p>　　建国前，地方上的达官士绅，为了维护封建礼教，诱导妇女在夫亡后，要从一而终，终身守节而进入清节堂。入堂的节妇，要严守堂规。抗日战争前，在200多编号房间内，（其中有20个号的居室设备条件较好的，为官绅家的节妇所住，其名为“特号”）她们每年除清明节这一天，可获准外出祭扫亡夫，其余时间不得出堂门，终年守号。该堂1987年拆除，改建成“清节堂商场”。\n</p><p>　　地址：安庆市人民路华清池西		\n</p><p>　　		</div><br clear=all>",542,1200);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63243A5F-35F0.gif",1202,1285);
$z[7][4]['name']="litpic";

?>